R-Scripts VRS 7R Multiple Stored XSS And CSRF Vulnerabilities Vendor: R-Scripts Product web page: http://www.r-scripts.com Affected version: 7R Summary: PHP Vacation Rental Script is the best solution for your vacation rentals online business. Desc: The application allows users to perform certain actions via HTTP requests without performing any validity checks to verify the requests. This can be exploited to perform certain actions with administrative privileges if a logged-in user visits a malicious web site. Stored cross-site scripting vulnerabilitity was also discovered. The issue is triggered when input passed via multiple POST parameters is not properly sanitized before being returned to the user. This can be exploited to execute arbitrary HTML and script code in a user's browser session in context of an affected site. Tested on: Apache/2.2.29 PHP/5.3.29 Vulnerability discovered by Gjoko 'LiquidWorm' Krstic @zeroscience Advisory ID: ZSL-2015-5274 Advisory URL: http://www.zeroscience.mk/en/vulnerabilities/ZSL-2015-5274.php 01.10.2015 -- CSRF Add Admin: ---------------
Privilege Escalation: ---------------------
Stored XSS: -----------
Stored XSS: -----------
Stored XSS: -----------
# Iranian Exploit DataBase = http://IeDb.Ir [2015-11-17]